# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 35627e6aa5f0f2caa6261c93b44cd8b7
tags: fbb0d17656682115ca4d033fb2f83ba1
